MPU(4)

NAME
mpu - Roland/Yamaha MPU401 MIDI UART device

SYNOPSIS
mpu* at isa? port 0x300
mpu* at isapnp?
midi* at mpu?

DESCRIPTION
The mpu driver provides support for the Roland/Yamaha MPU401 (and compatible) MIDI UART cards.

Access to the device is through the MIDI driver.

SEE ALSO
isa(4), midi(4)

HISTORY
The mpu device driver appeared in OpenBSD 2.6.